<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:state_checked="true">
        <shape android:shape="rectangle">
            <solid android:color="#2697FF" />
            <corners android:bottomLeftRadius="80px" android:topLeftRadius="80px" />
            <size android:width="60px" android:height="50px" />
        </shape>
    </item>
    <item>
        <shape android:shape="rectangle">
            <solid android:color="#F5F5F5" />
            <corners android:bottomLeftRadius="80px" android:topLeftRadius="80px" />
            <size android:width="60px" android:height="50px" />
            <stroke android:width="1px" android:color="#E0E0E0" />
        </shape>
    </item>

</selector>